*{
	margin:0;
}
body{
	padding: 30px 0 0 50px;
	

}
.d1{width: 200px;
	height:250px;
	margin: 0 0 10px 15px;
	display: inline-block;

}
.zagol{
	width: 100%;
	height: 90px;
	background-color: #298971;
	color:#ffffff;
	text-align: center;
	font-size: 18pt;
	font-family: Calibri;
	padding-top: 10px;

}
.vid{
	padding-top: 10px;
}
.whb{

	width: auto;
	height: 230px;
	background-color: #ffffff;
	border-top: 10px solid #36aa80;
	border-bottom: 10px solid #36aa80;
	border-right: 2px solid #36aa80;
	border-left: 2px solid #36aa80;
	text-align: center;
	padding-top: 10px;
	font-family: Arial;
	font-size: 10pt;
}
span{
	font-weight: bold;
}
.knopka{
	margin: 18px 0 0 40px;
	width: 60%;
	height: 12%;
	background-color: #298971;
	text-align: center;
	color:#ffffff;
	padding-top: 18px;
}
.zagol1{
	width: 100%;
	height: 90px;
	background-color: #ff9d00;
	color:#ffffff;
	text-align: center;
	font-size: 18pt;
	font-family: Calibri;
	padding-top: 10px;

}
.knopka1{
	margin: 18px 0 0 40px;
	width: 60%;
	height: 12%;
	background-color: #ff9d00;
	text-align: center;
	color:#ffffff;
	padding-top: 18px;
}
.whb1{

	width: auto;
	height: 230px;
	background-color: #ffffff;
	border-top: 10px solid #c98808;
	border-bottom: 10px solid #c98808;
	border-right: 2px solid #c98808;
	border-left: 2px solid #c98808;
	text-align: center;
	padding-top: 10px;
	font-family: Arial;
	font-size: 10pt;
}
.zagol2{
	width: 100%;
	height: 90px;
	background-color: #b50a0a;
	color:#ffffff;
	text-align: center;
	font-size: 18pt;
	font-family: Calibri;
	padding-top: 10px;

}
.knopka2{
	margin: 18px 0 0 40px;
	width: 60%;
	height: 12%;
	background-color: #b50a0a;
	text-align: center;
	color:#ffffff;
	padding-top: 18px;
}
.whb2{

	width: auto;
	height: 230px;
	background-color: #ffffff;
	border-top: 10px solid #7c0202;
	border-bottom: 10px solid #7c0202;
	border-right: 2px solid #7c0202;
	border-left: 2px solid #7c0202;
	text-align: center;
	padding-top: 10px;
	font-family: Arial;
	font-size: 10pt;
}
.clear{
	clear: both;
}
